<head>
    <title>{{ block "title" . }}{{- with .Params.Title }}{{ . }} - {{ end }}{{ .Site.Title -}}{{ end }}</title>
    <!--todo: is it true, I cannot override this block name in this sub template? -->
    {{ partial "site/meta.html" . }}
    {{ partial "site/stylesheets.html" . }}
    {{ partial "site/scripts-head.html" . }}
    {{ partialCached "site/favicon.html" . }}
  </head>
  
  
  